### Method

# Gimp TextLayer get_letter_spacing

since: 2.6

#### Declaration [src]

    gdouble
    gimp_text_layer_get_letter_spacing (
      GimpTextLayer* layer
    )

#### Description [src]

Get the letter spacing used in a text layer.

This procedure returns the additional spacing between the single glyphs in a text layer.

Available since: 2.6

#### Return value

Type: `gdouble`

The letter-spacing value.